@media (min-width: 1400px){
    .catItem {
        position: relative;
        display: flex;
    }
    .catItemBox {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .catItem:nth-child(odd) .catItemBox {
        left: 60%;
    }
    .catItem:nth-child(even) .catItemBox {
        right: 60%;
    }
    .catItem:nth-child(even) {
        justify-content: end;
    }
    .catItemBox {
        max-width: 600px;
    }
}
@media (max-width: 1400px){
    .catItemBox {
        position: relative;
        top: -5rem;
        width: 96%;
        left: 2%;
        margin-bottom: -7rem;
        padding: 1rem 3rem 3rem 3rem;
    }
}
@media (min-width: 1200px){
    .modHistoryLeft {
        margin-right: 4rem;
    }
    .itemImageBlock {
        max-width: 50%;
        margin-left: 12%;
        float: right;
    }
    /*.modHistoryRight {
        margin-left: 3rem;
    }*/
}

@media (min-width: 992px) {
}

@media (max-width: 992px) {
    h1, .h1 {
        font-size: 3rem;
    }
    h2, .h2 {
        font-size: 2.5rem;
    }
    h3, .h3 {
        font-size: 2rem;
    }
    h4, .h4 {
        font-size: 1.75rem;
    }
    h5, .h5 {
        font-size: 1.5rem;
    }
    h6, .h6 {
        font-size: 1.25rem;
    }
    .galleryCustom {
        grid-template-columns: 1fr 1fr;
    }
    .modGrid {
        grid-template-columns: 1fr;
    }
    :root {
       --body-font-size: 16px;       
    }
}
@media (max-width: 768px) {
    .catItems {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    :root {
       --body-font-size: 14px;       
    }
}
